package com.brilliance.isc.swift.objmtconvert.model.mt1xx.tag.tag110;

import com.brilliance.isc.swift.objmtconvert.model.AbsMTCreator;
import com.brilliance.isc.swift.objmtconvert.model.AbsTagCreate;
import com.brilliance.isc.swift.objmtconvert.model.mt1xx.MT110Creator;

public class Tag53aCreator extends AbsTagCreate {
    private MT110Creator mt110Creator;

    public Tag53aCreator(AbsMTCreator absMTCreator)
    {
        super(absMTCreator);
        this.mt110Creator= (MT110Creator) absMTCreator;
    }

    public void creator()
    {
        handlerBicAdrCreator(mt110Creator,"sendersCorrespondent53a");
    }
}
